/*products*/
.productbox{padding:40px 0 15px;}
.pro_tit{width:300px;text-align:center;margin:0 auto;}
.pro_tit a{display:block;width:100%;height:60px;line-height:60px;font-size:40px;font-weight:bold;color:#454545;}
.pro_tit a:hover{color:#067dc9;}
.pro_tit p{height:20px;line-height:20px;font-family:Arial;color:#999;width:300px;background:url(../images/ico1.jpg) left 10px repeat-x;}
.pro_tit span{display:block;height:20px;background:#fff;width:150px;margin:0 auto;text-transform: uppercase;font-size:13px;}

.clabox{width:1050px;text-align:center;margin:30px auto 20px;}
.clabox ul li{display:inline-block;height:40px;padding:0 15px;font-size:16px;line-height:40px;margin:0 5px 10px;background:#eee;color:#666;white-space:nowrap;text-overflow:ellipsis;}
.clabox ul li.on{background:#067fc9;color:#fff;}

.prodbox{width:1190px;margin:0 auto;max-height:690px;}
.prodbox ul{width:1250px;overflow:hidden;display:none;}
.prodbox ul.on{display:block;}
.prodbox ul li{width:275px;height:320px;float:left;margin:0 25px 25px 0;text-align:center;}
.prodbox ul li .pict{width:265px;height:265px;padding:4px;border:1px solid #ddd;}
.prodbox ul li .pict a{height:265px;display:block;}
.prodbox ul li .text{width:275px;height:45px;line-height:44px;}
.prodbox ul li .text a{display:block;padding:0 5px;color:#333;white-space:nowrap;text-overflow:ellipsis;}
.prodbox ul li:hover .pict{border:1px solid #067fc9;}
.prodbox ul li:hover .text a{color:#067fc9;}

.xbanner1{height:200px;background:url(../images/xbanner1.jpg) center no-repeat;color:#fff;}
.xbanner1 p{width:750px;height:70px;line-height:70px;padding: 45px 0 0 20px;font-size:50px;font-weight:bold;float:left;}
.xbanner1 span{width:750px;height:36px;line-height:36px;padding-left:20px;font-size:24px;font-family:Arial;display:block;float:left;}
.xbanner1 a{width:200px;height:60px;display:block;float:right;padding:0 20px;margin-top:70px;}

/*优势*/
.youshibox{padding:40px 0 55px;background:#fafafa;}
.youshibox .pro_tit a{color:#067fc9;}
.youshibox .pro_tit span{background:#fafafa;}
.youshibox .cont{width:100%;height:535px;padding-top:20px;}
.youshibox .cont ul{width:1220px;}
.youshibox .cont ul li{cursor:pointer;border-top:0 solid #fafafa;width:230px;height:410px;padding:50px 75px;text-align:center;float:left;margin-right:15px;background:url(../images/ysbg1.jpg) center no-repeat;color:#666;}
.youshibox .cont ul li .pict{width:200px;height:200px;margin:0 auto;background:url(../images/ysico1.png) no-repeat;}
.youshibox .cont ul li p{width:230px;height:80px;line-height:80px;font-size:24px;font-weight:bold;}
.youshibox .cont ul li span{width:230px;height:120px;line-height:30px;font-size:16px;display:block;}
.youshibox .cont ul li .pic1{background-position: 0px 0px!important;}
.youshibox .cont ul li .pic2{background-position: -200px 0px!important;}
.youshibox .cont ul li .pic3{background-position: -400px 0px!important;}
.youshibox .cont ul li.on{border-top:25px solid #fafafa;background:url(../images/ysbg2.jpg) center no-repeat;color:#fff;}
.youshibox .cont ul li.on .pict{background:url(../images/ysico2.png) no-repeat;}

/*company*/
.compbox{height:380px;padding:60px;background:#f5f5f5;}
.compbox .comp_left{width:650px;float:left;height:380px;}
.compbox .tit{height:80px;width:100%;float:left;margin-bottom:20px;}
.compbox .tit p{height:30px;float:left;line-height:30px;color:#b8c4cc;font-family:Arial;font-weight:bold;width:100%;}
.compbox .tit a{height:40px;float:left;line-height:40px;display:block;font-size:30px;color:#333;font-weight:bold;}
.compbox .tit a:hover{color:#067fc9;}
.compbox .tit a span{display:block;height:33px;width:5px;background:#067fc9;border-top:5px solid #f5f5f5;float:left;margin-right:15px;}
.compbox .text{height:190px;float:left;width:100%;line-height:26px;color:#454545;}
.compbox .text p{text-align:justify;margin-bottom:10px;text-indent:28px;}
.compbox .more{height:46px;float:left;width:170px;text-align:center;padding-top:30px;}
.compbox .more a{height:46px;display:block;line-height:46px;font-size:16px;color:#fff;background:#067fc9 url(../images/ico2.jpg) 115px center no-repeat;padding-right:25px;border-radius:3px;}
.compbox .more a:hover{color:#ff0;}

.albumbox{width:480px;float:right;position:relative;height:360px;padding:0 20px 20px 0;background:url(../images/jjbg.jpg) center no-repeat;}
.albumbox .picon{width:480px;height:360px;position:relative;}
.albumbox ul{width:1000px;}
.albumbox ul li{width:480px;height:360px;float:left;text-align:center;position:relative;margin-right:10px;}
.albumbox ul li a{width:480px;height:360px;display:block;}
.albumbox ul li span{display:block;height:30px;line-height:30px;padding:0 25px;position:absolute;left:0;bottom:10px;background:url(../images/ico8.png);color:#fff;max-width:240px;}
.albumbox ul li:hover span{left:-50%;}

.albumbox .btn{width:60px;height:21px;position:absolute;right:20px;bottom:30px;}
.albumbox .btn input{width:21px;height:21px;display:block;border:0;float:left;margin-right:5px;background:url(../images/btn1.png) no-repeat;cursor:pointer;}
.albumbox .btn input.btn1{background-position: 0px 0px!important;}
.albumbox .btn input.btn2{background-position: -26px 0px!important;}
.albumbox .btn input:hover{background:url(../images/btn2.png) no-repeat;}

/*case*/
.casebox{padding:45px 0 60px;}
.casebox .cont{width:100%;height:525px;padding-top:30px;}
.casebox .btn{width:51px;height:51px;margin-top:237px;}
.casebox .btn input{width:51px;height:51px;display:block;border:0;background:url(../images/btn3.jpg) no-repeat;float:left;cursor:pointer;}
.casebox .btn input:hover{background:url(../images/btn4.jpg) no-repeat;}
.casebox .btn1{float:left;margin-right:19px;}
.casebox .btn1 input{background-position: 0px 0px!important;}
.casebox .btn2{float:right;}
.casebox .btn2 input{background-position: -54px 0px!important;}

.casebox .picon{width:1060px;height:525px;float:left;position:relative;}
.casebox .picon ul{width:1450px;}
.casebox .picon ul li{width:350px;height:255px;float:left;margin:0 10px 15px 0;text-align:center;position:relative;}
.casebox .picon ul li p{width:340px;height:255px;float:left;}
.casebox .picon ul li p a{height:255px;display:block;}
.casebox .picon ul li span{width:340px;height:40px;display:block;position:absolute;left:0;bottom:0;background:url(../images/ico8.png);color:#fff;line-height:40px;}
.casebox .picon ul li:hover span{bottom:-40px;}

.xbanner2{height:180px;background:url(../images/xbanner2.jpg) center no-repeat;}
.xbanner2 p.txt1{height:60px;width:700px;float:left;padding-top:40px;line-height:60px;font-size:40px;font-weight:bold;color:#fff;}
.xbanner2 p span{color:#067fc9;}
.xbanner2 p.txt2{height:40px;width:700px;float:left;line-height:40px;font-size:20px;color:#fff;}
.xbanner2 a{text-align:center;line-height:58px;display:block;width:240px;padding-right:40px;height:60px;border-radius:5px;background:#17a1e6 url(../images/ico3.jpg) 170px center no-repeat;color:#fff;font-size:20px;float:right;margin-top:60px;}
.xbanner2 a:hover{color:#ff0;}

/*zixun*/
.zixunbox{height:460px;padding:50px 0;}
.zixunbox .titl{width:100%;height:46px;}
.zixunbox .titl a{display:block;width:148px;height:44px;border-radius:5px;border:1px solid #ccc;line-height:44px;text-align:center;font-size:18px;font-weight:bold;color:#666;background:#fff;float:left;margin-right:10px;}
.zixunbox .titl a.on,.zixunbox .titl a:hover{border:1px solid #067fc9;color:#fff;background:#067fc9;}

.newsbox{height:460px;width:770px;float:left;}
.newsbox .newscon{width:100%;height:380px;padding-top:34px;display:none;}
.newsbox .newscon.on{display:block;}
.newsbox .newsup{height:380px;width:280px;float:left;}
.newsbox .newsup .pict{height:200px;width:270px;float:left;padding:4px;border:1px solid #ddd;text-align:center;margin-bottom:15px;}
.newsbox .newsup .pict a{height:200px;display:block;}
.newsbox .newsup .tit{height:40px;width:280px;float:left;line-height:40px;}
.newsbox .newsup .tit a{display:block;white-space:nowrap;text-overflow:ellipsis;color:#111;}
.newsbox .newsup .tit a:hover{color:#067fc9;}
.newsbox .newsup .text{width:280px;height:60px;line-height:20px;color:#666;text-align:justify;float:left;text-indent:28px;}
.newsbox .newsup .text:hover{color:#333;}
.newsbox .newsup .more{width:280px;height:30px;float:left;padding-top:25px;}
.newsbox .newsup .more a{width:120px;height:30px;display:block;text-align:center;line-height:30px;background:#999;color:#fff;}
.newsbox .newsup .more a:hover{background:#067fc9;}

.newsbox .newsbottom{width:460px;height:380px;float:right;}
.newsbox .newsbottom ul li{width:460px;height:80px;float:left;margin-bottom:20px;}
.newsbox .newsbottom ul li .time{float:left;font-family:Arial;width:80px;height:80px;background:#e5e5e5;text-align:center;cursor:pointer;color:#333;}
.newsbox .newsbottom ul li:hover .time{background:#067fc9;color:#fff;}
.newsbox .newsbottom ul li .time p{width:100%;padding-top:18px;height:30px;line-height:30px;font-size:30px;}
.newsbox .newsbottom ul li .time span{width:100%;height:20px;line-height:20px;display:block;}
.newsbox .newsbottom ul li .text{width:360px;height:79px;float:right;border-bottom:1px dotted #ccc;}
.newsbox .newsbottom ul li .tit{width:100%;height:30px;line-height:30px;}
.newsbox .newsbottom ul li .tit a{display:block;white-space:nowrap;text-overflow:ellipsis;color:#333;}
.newsbox .newsbottom ul li:hover .tit a{color:#067fc9;}
.newsbox .newsbottom ul li .txt{width:100%;height:40px;line-height:20px;color:#666;text-align:justify;}
.newsbox .newsbottom ul li:hover .txt{color:#333;}

.faqbox{height:460px;width:380px;float:right;}
.faqbox .cont{height:384px;width:380px;padding-top:30px;}
.faqbox .cont ul li{height:83px;width:380px;border-bottom:1px dotted #ccc;float:left;margin-bottom:16px;}
.faqbox .cont ul li .tit{height:30px;width:350px;line-height:30px;padding-left:30px;background:url(../images/wen.jpg) left center no-repeat;margin-bottom:4px;}
.faqbox .cont ul li .tit a{display:block;white-space:nowrap;text-overflow:ellipsis;color:#111;}
.faqbox .cont ul li .tit a:hover{color:#067fc9;}
.faqbox .cont ul li .text{width:350px;height:40px;line-height:20px;color:#666;padding-left:30px;background:url(../images/da.jpg) left 0px no-repeat;text-align:justify;}
.faqbox .cont ul li .text:hover{color:#333;}

/*xbanner*/
.xbanner{height:165px;background:url(../images/xbanner.jpg) center no-repeat;margin:30px auto;}
.xbanner p{height:54px;line-height:50px;float:left;padding:50px 70px 0;font-size:40px;font-weight:bold;color:#fff;letter-spacing:2px;}
.xbanner span{height:30px;line-height:30px;float:left;padding:0 70px;font-size:22px;color:#fff;font-family:Arial;}

/*contact*/
.sylxbox{padding:45px 0 40px;background: #fafafa url(../images/lxbg.jpg) center no-repeat;background-attachment: fixed;}
.sylxbox .titl{width:100%;margin-bottom:15px;height:100px;}
.sylxbox .titl a{display:block;float:left;height:58px;line-height:58px;font-size:24px;color:#666;font-weight:bold;}
.sylxbox .titl a:hover{color:#067fc9;}
.sylxbox .titl span{width:100%;height:2px;float:left;border-left:50px solid #068fc9;}
.sylxbox .titl p{width:100%;height:40px;float:left;line-height:40px;color:#888;font-size:16px;}

.contactbox{width:570px;height:500px;float:left;}
.contactbox .cont{width:320px;padding: 15px 0 0 40px;background:url(../images/ico5.png) left top no-repeat;line-height:22px;float:left;}
.contactbox .cont p{margin-bottom:8px;color:#787878;font-size:16px;}
.contactbox .ewm{width:140px;height:140px;float:right;padding:5px 10px;}

.mapbox{width:568px;height:178px;float:left;border:1px solid #ddd;background:#fff;margin-top:15px}

.orderbox{height:500px;width:580px;float:right;}
.orderbox .cont{width:540;height:345px;padding:15px;border:5px solid #f0f0f0;background:#fff;}
.orderbox .cont ul li{height:36px;width:100%;float:left;margin-bottom:10px;}
.orderbox .cont ul li span{height:36px;width:60px;float:left;display:block;line-height:36px;color:#666;text-align:right;padding-right:10px;}
.orderbox .cont ul li .bg,.orderbox .cont ul li .area,#checkcode{border-radius:3px;display:block;width:440px;padding:5px 9px;border:1px solid #ddd;font-family:"微软雅黑";line-height:24px;height:24px;float:left;}
.orderbox .cont ul .li_2{height:100px;}
.orderbox .cont ul .li_2 .area{height:88px;}
.orderbox .cont ul .code{margin-bottom:20px;}
.orderbox .cont ul .code .red{width:15px;text-align:center;line-height:35px;color:#f00;}
.orderbox .cont ul .code img{width:80px;height:22px;padding:5px;float:left;cursor:pointer;}
#checkcode{width:100px;}
.orderbox .cont ul .li_3{height:36px;width:250px;padding-left:70px;}
.orderbox .cont ul .li_3 p{height:36px;width:100px;float:left;margin-right:15px;border-radius:3px;}
.orderbox .cont ul .li_3 p input{height:36px;width:100px;float:left;display:block;border:0;font-family:"微软雅黑";line-height:36px;font-size:16px;color:#fff;background:none;cursor:pointer;}
.orderbox .cont ul .li_3 .tj{background:#067fc9;}
.orderbox .cont ul .li_3 .cz{background:#999;}

/*links*/
.linkbox{width:1140px;padding:19px 29px;border:1px dotted #ccc;border-radius:10px;margin-top:45px;float:left;}
.linkbox li{float:left;height:24px;}
.linkbox span,.linkbox a{display:block;float:left;margin-right:20px;height:24px;line-height:24px;color:#333;}
.linkbox a:hover{color:#067fc9;}
